
/**
 * jQuer Phoenix Slider
 * Custom Style for jQuery Phoenix Slider
 *
 * @author Felix Ayala <felix1262@gmail.com>
 * @url http:/cafecapitan.com
 */


/* Slider */

.phoenix-slider {
  overflow: hidden;
  width: 100%;
  height: 800px;
  position: relative;
  background: #435c70;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
}

.phoenix-slider:before {
  position: absolute;
  width: 100%;
  height:30%;
  content: "";
  background: -moz-linear-gradient(top, rgba(67,92,112,1) 0%, rgba(67,92,112,0) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(67,92,112,1) 0%,rgba(67,92,112,0) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(67,92,112,1) 0%,rgba(67,92,112,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#435c70', endColorstr='#00435c70',GradientType=0 ); /* IE6-9 */
  left:0;
  top:0;
  z-index: 5;
}

.phoenix-slider .phoenix-feather {
  background: transparent none scroll no-repeat center top;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: absolute;
  width: 100%;
  height: 100%;
  min-height: 100%;
  overflow: hidden;
  display: table;
  width: 100%;
  z-index: 2;
  opacity: 0;
}

.phoenix-slider-text {
	width:70%; position:absolute; bottom:60px; left:0;
  padding:0 15%;
  font-family: 'Teko', sans-serif;
  color:#fff; text-align:center;
  opacity: 0.85; filter: alpha(opacity=85); /* For IE8 and earlier */
}
.phoenix-slider-text h1 {
  font-size:40px; line-height:50px; text-transform:uppercase; text-align:center;
  font-family: 'Oswald', sans-serif;
  text-shadow: 2px 2px #006f45;
}
.phoenix-slider-text h1 p {
  font-size:13px;
}

.phoenix-slider .reborn { z-index: 4; }

.phoenix-slider .phoenix-feather > img {
  position: absolute;
  width: 100%;
  height: auto;
  min-height: 100%;
  overflow: hidden;
  display: none;
}

/* Slider Dots */

.container-dots-wrapper {
  width:100%;
  position: absolute;
  margin:0; padding:0;
  bottom: 4%;
  left: 0;
  z-index: 9;
  text-align: center;
}

.container-dots-inner {
 display: table;
  width: 100%;
}

.dots {
  display: inline-block;
  vertical-align: middle;
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
}

.dots li {
  width: 10px;
  height: 10px; float:left;
  margin: 0 4px 7px 4px;
  text-indent: -999em;
  background:#006f45;
  cursor: pointer;
  border-radius:50%;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  -webkit-filter: drop-shadow(0 1px 2px rgba(0,0,0,.5));
  -moz-filter: drop-shadow(0 1px 2px rgba(0,0,0,.5));
  -ms-filter: drop-shadow(0 1px 2px rgba(0,0,0,.5));
  -o-filter: drop-shadow(0 1px 2px rgba(0,0,0,.5));
  filter: drop-shadow(0 1px 2px rgba(0,0,0,.5));
}

.dots li.active {
  width: 10px;
  height: 10px;
  background: #ed1c24;
}

